version: v3.28.5
operatorVersion: v1.34.13
images:
- quay.io/tigera/operator:v1.34.13
- calico/typha:v3.28.5
- calico/ctl:v3.28.5
- calico/node:v3.28.5
- calico/cni:v3.28.5
- calico/apiserver:v3.28.5
- calico/kube-controllers:v3.28.5
- calico/dikastes:v3.28.5
- calico/pod2daemon-flexvol:v3.28.5
- calico/csi:v3.28.5
- calico/key-cert-provisioner:v3.28.5
- calico/node-driver-registrar:v3.28.5
- calico/cni-windows:v3.28.5
- calico/node-windows:v3.28.5
helmChartVersion: v3.28.5
